DROP TABLE lyteco.datas;
DROP TABLE lyteco.modems;
DROP TABLE lyteco.users;
DROP TABLE lyteco.localisations;
DROP TABLE lyteco.alertes;

DELETE FROM datas
WHERE DATE < DATE_SUB(NOW(), INTERVAL 364 DAY)
DELETE FROM modems
WHERE DATE < DATE_SUB(NOW(), INTERVAL 364 DAY)
DELETE FROM users
WHERE DATE < DATE_SUB(NOW(), INTERVAL 364 DAY)
DELETE FROM localisations
WHERE DATE < DATE_SUB(NOW(), INTERVAL 364 DAY)
DELETE FROM alertes
WHERE DATE < DATE_SUB(NOW(), INTERVAL 364 DAY)
